Subject: Re: DMCA Urget call back
From: Subir Chakma <[email-masked]>
To: Ankit Abrol <[email-masked]>
Date: Thu, 13 Sep 2012 21:27:36 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Ankit Abrol" <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]> 
Sent: Thursday, September 13, 2012 9:24:08 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA Urget call back 

Name : Geraldine(Geri 
Phone number : 709 587 2091 

Best time to call : now would be good 

II have 6350, in collection the collector is looking for one time settlement I don't have the money to pay, it;s with financial Debt Recovery, the phone calls are overwhelming..any advice 
Rebecca has joined the chat. 
Rebecca (09:07:39) : Hi, this is Rebecca. Would you like to know how our program works? 
Geri (09:12:47) : yes 
Rebecca (09:07:58) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca (09:08:01) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca (09:08:03) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Geri (09:13:51) : how do I qualify for this program 
Rebecca (09:09:03) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Geri (09:14:32) : Geraldine(Geri) 709 587 2091 
Rebecca (09:09:43) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Geri (09:14:58) : now would be good 
Rebecca (09:10:27) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye